{
  "scene": "karman_joint",
  "scene_id": "karman",
  "channel": "top",
  "output": "alpha",
  "feature_names": [
    "bias",
    "u_m",
    "u_a",
    "u_c",
    "v_a",
    "Cd_tot",
    "Cd_rear",
    "Cl_tot",
    "Cl_diff",
    "aF_lag1",
    "aB_lag1",
    "aT_lag1",
    "daF",
    "daB",
    "daT",
    "mu",
    "mu_u_a",
    "mu_v_a",
    "mu_Cd_tot",
    "mu_Cl_diff",
    "mu_Cl_tot"
  ],
  "best_sympy": "bias + (aT_lag1 + daT)/1.4642353",
  "best_score": 0.7725416952339563
}